Subject: Re: [tcpm] bufferbloat paper

From: Aaron Yi DING <[email-masked]>
Date: Wed, 10 Apr 2013 15:44:16 +0300

On 07/01/13 20:36, Mark Allman wrote:
> [I tried to post this in a couple places to ensure I hit folks who would
>   be interested.  If you end up with multiple copies of the email, my
>   apologies.  --allman]
>
> I know bufferbloat has been an interest of lots of folks recently.  So,
> I thought I'd flog a recent paper that presents a little data on the
> topic ...
>
>      Mark Allman.  Comments on Bufferbloat, ACM SIGCOMM Computer
>      Communication Review, 43(1), January 2013.
>      http://www.icir.org/mallman/papers/bufferbloat-ccr13.pdf
>
> Its an initial paper.  I think more data would be great!
>
> allman

One related work:

Ilpo Järvinen et al. "Effect of Competing TCP Traffic on Interactive 
Real-Time Communication",
Passive and Active Measurement Conference (PAM 2013), March 2013.

paper
http://www.cs.helsinki.fi/group/wibra/pam13.pdf

slides
http://pam2013.comp.polyu.edu.hk/ma/slides/slides_10.pdf

-- Aaron